Subject: Re: NAS from my junkyard of old hardware

From: Eric Oyen via PLUG-discuss <[email-masked]>
Date: Thu, 26 Jun 2025 00:27:21 -0700

OMV sounds like a one size fits all solution, and as we all know, one size fits none just as well.

I have used SAMBA, NFS, SCP/SSH, and others. It isn’t all that hard to set those up (in fact, I am using an older Mac mini 2009 model as my in house media server and DVR. It’s been reliable running on Mt. Lion without fault for a long time. Since that is it’s only use, no need to update it like my late 2012 unit (which I am typing this email on incidentally).

-Eric
From the Central Offices of the Technomage Guild, Technologies and Infrastructure Dept.
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss